Bug 819616 - [abrt] gnome-utils-3.2.1-2.fc16: __GI_raise: Process /usr/bin/gnome-screenshot was killed by signal 6 (SIGABRT)
[abrt] gnome-utils-3.2.1-2.fc16: __GI_raise: Process /usr/bin/gnome-screensho...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-utils (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:555cf0b758e2a809496e21d59dc...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-07 14:17 EDT by Pascal94
Modified: 2013-02-13 17:08 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 17:08:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (28.52 KB, text/plain)
2012-05-07 14:17 EDT, Pascal94
no flags Details
File: dso_list (6.86 KB, text/plain)
2012-05-07 14:17 EDT, Pascal94
no flags Details
File: backtrace (15.20 KB, text/plain)
2012-05-07 14:17 EDT, Pascal94
no flags Details

  None (edit)
Description Pascal94 2012-05-07 14:17:43 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        gnome-screenshot
crash_function: __GI_raise
executable:     /usr/bin/gnome-screenshot
kernel:         3.3.1-5.fc16.x86_64
pid:            4845
pwd:            /home/pascal
reason:         Process /usr/bin/gnome-screenshot was killed by signal 6 (SIGABRT)
time:           sam. 14 avril 2012 19:04:40 CEST
uid:            1000
username:       pascal
xsession_errors: 

backtrace:      Text file, 15564 bytes
dso_list:       Text file, 7029 bytes
maps:           Text file, 29209 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:HOSTNAME=CM-ELITE-341
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=82a597594895128a19cc769800000009-1334388292.628649-1561544862
:IMSETTINGS_MODULE=none
:USER=pascal
:USERNAME=pascal
:MAIL=/var/spool/mail/pascal
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/pascal
:XMODIFIERS=@im=none
:LANG=fr_FR.utf8
:GDM_LANG=fr_FR.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/pascal
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=pascal
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-yYFT6jB900,guid=5ff47901cc03457b9515f97400000017
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/pascal
:DISPLAY=:0.0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-pascal-9zE8IJ/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1358,unix/unix:/tmp/.ICE-unix/1358
:GNOME_KEYRING_CONTROL=/tmp/keyring-z2fBsp
:GPG_AGENT_INFO=/tmp/keyring-z2fBsp/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-z2fBsp/ssh
:LC_TIME=fr_FR.utf8
:LC_NUMERIC=fr_FR.utf8
:LC_MONETARY=fr_FR.utf8
:LC_MEASUREMENT=fr_FR.utf8
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'

smolt_data:
:
:
:Général
:=================================
:UUID: 756d85a3-7da0-485b-a3b7-e8556a280c20
:SE: Fedora release 16 (Verne)
:Niveau d'exécution par défaut: Unknown
:Langue: fr_FR.utf8
:Plateforme: x86_64
:BogoMIPS: 6221.99
:Fabricant du processeurs: GenuineIntel
:Modèle de processeur: Intel(R) Core(TM)2 Quad  CPU   Q9550  @ 2.83GHz
:Stepping du processeur: 7
:Famille de processeur: 6
:Modèle du processeur: 23
:Nombre de processeurs: 4
:Vitesse du processeur: 2830
:Mémoire du système: 3945
:Swap du système: 5119
:Fabricant: System manufacturer
:Système: System Product Name System Version
:Type d'ordinateur: Desktop
:Noyau: 3.3.4-3.fc16.x86_64
:SELinux activé: 1
:Stratégie SELinux: targeted
:SELinux strict: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Périphériques
:=================================
:(32902:10168:4163:33145) pci, None, PCI/ISA, P5KPL-VM Motherboard
:(32902:10690:4163:33456) pci, i915, VIDEO, P5KPL-VM Motherboard
:(32902:10176:4163:33145) pci, ata_piix, STORAGE, P5KPL-VM Motherboard
:(32902:10192:4163:33145) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:4163:33145) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(32902:10200:4163:33719) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10207:4163:33145) pci, ata_piix, STORAGE, P5KPL-VM Motherboard
:(32902:10202:4163:33145) pci, None, SERIAL, P5KPL-VM Motherboard
:(32902:9294:4163:33145) pci, None, PCI/PCI, 82801 PCI Bridge
:(6505:4134:4163:33564) pci, ATL1E, ETHERNET, AR8121/AR8113/AR8114 Gigabit or Fast Ethernet
:(32902:10185:4163:33145) pci, uhci_hcd, USB, P5KPL-VM,P5LD2-VM Mainboard
:(32902:10184:4163:33145) pci, uhci_hcd, USB, P5KPL-VM,P5LD2-VM Mainboard
:(32902:10688:4163:33456) pci, agpgart-intel, HOST/PCI, P5KPL-VM Motherboard
:(32902:10186:4163:33145) pci, uhci_hcd, USB, P5KPL-VM,P5LD2-VM Mainboard
:(32902:10187:4163:33145) pci, uhci_hcd, USB, P5KPL-VM,P5LD2-VM Mainboard
:(32902:10188:4163:33145) pci, ehci_hcd, USB, P5KPL-VM,P5LD2-VM Mainboard
:
:
:Informations sur le système de fichiers
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda1 / ext4 4096 4096 5235435 3144838 3092429 1310720 1134879 1134879
:/dev/sda3 /home ext4 4096 4096 71507561 58190945 54611502 17899520 17847618 17847618
:

var_log_messages:
:Apr 14 19:04:40 cm-elite-341 abrt[4912]: Not dumping repeating crash in '/usr/bin/gnome-screenshot'
:Apr 14 19:04:40 cm-elite-341 abrt[4913]: Not dumping repeating crash in '/usr/bin/gnome-screenshot'
:Apr 14 19:04:40 cm-elite-341 abrt[4911]: Not dumping repeating crash in '/usr/bin/gnome-screenshot'
:Apr 14 19:04:41 cm-elite-341 abrt[4939]: Not dumping repeating crash in '/usr/bin/gnome-screenshot'
:Apr 14 19:04:41 cm-elite-341 abrt[4941]: Not dumping repeating crash in '/usr/bin/gnome-screenshot'
:Apr 14 19:04:41 cm-elite-341 abrt[4944]: Not dumping repeating crash in '/usr/bin/gnome-screenshot'
:Apr 14 19:04:41 cm-elite-341 abrt[4945]: Not dumping repeating crash in '/usr/bin/gnome-screenshot'
:Apr 14 19:04:41 cm-elite-341 abrt[4907]: Saved core dump of pid 4845 (/usr/bin/gnome-screenshot) to /var/spool/abrt/ccpp-2012-04-14-19:04:40-4845 (19755008 bytes)
:Apr 14 19:04:42 cm-elite-341 abrt[4966]: Not dumping repeating crash in '/usr/bin/gnome-screenshot'
:Apr 14 19:04:42 cm-elite-341 abrt[4967]: Not dumping repeating crash in '/usr/bin/gnome-screenshot'
:Apr 14 19:04:42 cm-elite-341 abrt[4968]: Not dumping repeating crash in '/usr/bin/gnome-screenshot'
:Apr 14 19:04:42 cm-elite-341 abrt[4969]: Not dumping repeating crash in '/usr/bin/gnome-screenshot'
:Apr 14 19:04:43 cm-elite-341 abrt[4985]: Not dumping repeating crash in '/usr/bin/gnome-screenshot'
:Apr 14 19:04:43 cm-elite-341 abrt[4987]: Not dumping repeating crash in '/usr/bin/gnome-screenshot'
Comment 1 Pascal94 2012-05-07 14:17:48 EDT
Created attachment 582754 [details]
File: maps
Comment 2 Pascal94 2012-05-07 14:17:51 EDT
Created attachment 582755 [details]
File: dso_list
Comment 3 Pascal94 2012-05-07 14:17:54 EDT
Created attachment 582756 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 12:27:22 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 17:08:45 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.